using UnityEngine;
using System.Collections;

public class NewsmanDialog02 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.Newsman, 
                "Odd? What do you mean? There is sure something going on. I'm not blind. They are. They don't see me. That blonde girl thought no one saw her. Well, Syd did! And that couple, haha... they're cute, actually."
            ),
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return typeof(NewsmanChoice02);
    }
}
